# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=mpc
pkgver=1.2.1
pkgrel=1
pkgdesc="Library for the arithmetic of complex numbers with arbitrarily high precision"
arch=('x86_64')
url="http://www.multiprecision.org/"
license=('LGPL')
groups=('base')
depends=('glibc' 'gmp' 'mpfr')
makedepends=('bash' 'binutils' 'coreutils' 'diffutils' 'gawk' 'gcc' 'grep' 'make' 'sed' 'texinfo')
source=(https://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.gz)
sha256sums=(17503d2c395dfcf106b622dc142683c1199431d095367c6aacba6eec30340459)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --disable-static

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
